\chapter{Preliminaries}\label{ch:preliminaries}

To ease the subsequent presentation and allow for a consistent notation, we give some introduction and definitions for numbers, polynomials, formulae, proof systems and show how real algebraic numbers and experimental evaluation work.
